DROP TABLE IF EXISTS PolicyBranchTypes;
DROP TABLE IF EXISTS PolicyBranch_Disables;
CREATE TABLE PolicyBranchTypes ('ID' integer primary key autoincrement,
								'Type' text,
								'Description' text default NULL,
								'Civilopedia' text default NULL,
								'Strategy' text default NULL,
								'Help' text default NULL,
								'Title' text default NULL,
								'EraPrereq' text references Eras(Type) default NULL,
								'FreePolicy' text references Policies(Type) default NULL,
								'FreeFinishingPolicy' text references Policies(Type) default NULL,
								'AIMutuallyExclusive' boolean default 0,
								-- new tags - need their own Lua
								'IsIdeology' boolean default 1,
								'IdeologyType' boolean default 1,
								'PolicySpace' text default NULL)
CREATE TABLE PolicyBranch_Disables ('PolicyBranchType' text references PolicyBranchType(Type) default NULL,
									'PolicyBranchDisable' text references PolicyBranchType(Type) default NULL)

INSERT INTO PolicyBranchTypes (ID,	Type,								Description,								Help,											Title,						`		EraPrereq,					FreePolicy,					FreeFinishingPolicy,				PolicySpace)
-- fiscal ideology branches
-- conservative
SELECT							0,	POLICY_BRANCH_MANORALISM,			TXT_KEY_POLICY_BRANCH_MANORALISM,			TXT_KEY_POLICY_BRANCH_MANORALISM_HELP,			TXT_KEY_MANORALISM_TITLE,			ERA_ANCIENT,				POLICY_MANORALISM,			POLICY_MANORALISM_FINISHER,			POLICY_SPACE_FISCAL		UNION ALL
SELECT								POLICY_BRANCH_FEUDALISM,			TXT_KEY_POLICY_BRANCH_FEUDALISM,			TXT_KEY_POLICY_BRANCH_FEUDALISM_HELP,			TXT_KEY_FEUDALISM_TITLE,			ERA_CLASSICAL,				POLICY_FEUDALISM,			POLICY_FEUDALISM_FINISHER,			POLICY_SPACE_FISCAL		UNION ALL
SELECT								POLICY_BRANCH_MERCANTILISM,			TXT_KEY_POLICY_BRANCH_MERCANTILISM,			TXT_KEY_POLICY_BRANCH_MERCANTILISM_HELP,		TXT_KEY_MERCANTILISM_TITLE,			ERA_RENAISSANCE,			POLICY_MERCANTILISM,		POLICY_MERCANTILISM_FINISHER,		POLICY_SPACE_FISCAL		UNION ALL
SELECT								POLICY_BRANCH_LAISSEZ_FAIRE,		TXT_KEY_POLICY_BRANCH_LAISSEZ_FAIRE,		TXT_KEY_POLICY_BRANCH_LAISSEZ_FAIRE_HELP,		TXT_KEY_LAISSEZ_FAIRE_TITLE,		ERA_INDUSTRIAL_1,			POLICY_LAISSEZ_FAIRE,		POLICY_LAISSEZ_FAIRE_FINISHER,		POLICY_SPACE_FISCAL		UNION ALL
SELECT								POLICY_BRANCH_CORPORATISM,			TXT_KEY_POLICY_BRANCH_CORPORATISM,			TXT_KEY_POLICY_BRANCH_CORPORATISM_HELP,			TXT_KEY_CORPORATISM_TITLE,			ERA_MODERN_1,				POLICY_CORPORATISM,			POLICY_CORPORATISM_FINISHER,		POLICY_SPACE_FISCAL		UNION ALL
-- liberal
SELECT								POLICY_BRANCH_COLLECTIVISM,			TXT_KEY_POLICY_BRANCH_COLLECTIVISM,			TXT_KEY_POLICY_BRANCH_COLLECTIVISM_HELP,		TXT_KEY_COLLECTIVISM_TITLE,			ERA_ANCIENT,				POLICY_COLLECTIVISM,		POLICY_COLLECTIVISM_FINISHER,		POLICY_SPACE_FISCAL		UNION ALL
SELECT								POLICY_BRANCH_COMMAND_ECONOMY,		TXT_KEY_POLICY_BRANCH_COMMAND_ECONOMY,		TXT_KEY_POLICY_BRANCH_COMMAND_ECONOMY_HELP,		TXT_KEY_COMMAND_ECONOMY_TITLE,		ERA_CLASSICAL,				POLICY_COMMAND_ECONOMY,		POLICY_COMMAND_ECONOMY_FINISHER,	POLICY_SPACE_FISCAL		UNION ALL
SELECT								POLICY_BRANCH_FREE_TRADE,			TXT_KEY_POLICY_BRANCH_FREE_TRADE,			TXT_KEY_POLICY_BRANCH_FREE_TRADE_HELP,			TXT_KEY_FREE_TRADE_TITLE,			ERA_RENAISSANCE,			POLICY_FREE_TRADE,			POLICY_FREE_TRADE_FINISHER,			POLICY_SPACE_FISCAL		UNION ALL
SELECT								POLICY_BRANCH_SOCIALISM,			TXT_KEY_POLICY_BRANCH_SOCIALISM,			TXT_KEY_POLICY_BRANCH_SOCIALISM_HELP,			TXT_KEY_SOCIALISM_TITLE,			ERA_INDUSTRIAL_2,			POLICY_SOCIALISM,			POLICY_SOCIALISM_FINISHER,			POLICY_SPACE_FISCAL		UNION ALL
SELECT								POLICY_BRANCH_COMMUNISM,			TXT_KEY_POLICY_BRANCH_COMMUNISM,			TXT_KEY_POLICY_BRANCH_COMMUNISM_HELP,			TXT_KEY_COMMUNISM_TITLE,			ERA_ATOMIC,					POLICY_COMMUNISM,			POLICY_COMMUNISM_FINISHER,			POLICY_SPACE_FISCAL		UNION ALL
-- social ideology branches
-- conservative
SELECT								POLICY_BRANCH_TRADITION,			TXT_KEY_POLICY_BRANCH_TRADITION,			TXT_KEY_POLICY_BRANCH_TRADITION_HELP,			TXT_KEY_TRADITION_TITLE,			ERA_ANCIENT,				POLICY_TRADITION,			POLICY_TRADITION_FINISHER,			POLICY_SPACE_SOCIAL		UNION ALL
SELECT								POLICY_BRANCH_NOBILITY,				TXT_KEY_POLICY_BRANCH_NOBILITY,				TXT_KEY_POLICY_BRANCH_NOBILITY_HELP,			TXT_KEY_NOBILITY_TITLE,				ERA_CLASSICAL,				POLICY_NOBILITY,			POLICY_NOBILITY_FINISHER,			POLICY_SPACE_SOCIAL		UNION ALL
SELECT								POLICY_BRANCH_IMPERIALISM,			TXT_KEY_POLICY_BRANCH_IMPERIALISM,			TXT_KEY_POLICY_BRANCH_IMPERIALISM_HELP,			TXT_KEY_IMPERIALISM_TITLE,			ERA_CLASSICAL,				POLICY_IMPERIALISM,			POLICY_IMPERIALISM_FINISHER,		POLICY_SPACE_SOCIAL		UNION ALL
SELECT								POLICY_BRANCH_LIBERTARIANISM,		TXT_KEY_POLICY_BRANCH_LIBERTARIANISM,		TXT_KEY_POLICY_BRANCH_LIBERTARIANISM_HELP,		TXT_KEY_LIBERTARIANISM_TITLE,		ERA_RENAISSANCE,			POLICY_LIBERTARIANISM,		POLICY_LIBERTARIANISM_FINISHER,		POLICY_SPACE_SOCIAL		UNION ALL
SELECT								POLICY_BRANCH_ANARCHISM,			TXT_KEY_POLICY_BRANCH_ANARCHISM,			TXT_KEY_POLICY_BRANCH_ANARCHISM_HELP,			TXT_KEY_ANARCHISM_TITLE,			ERA_MODERN_2,				POLICY_ANARCHISM,			POLICY_ANARCHISM_FINISHER,			POLICY_SPACE_SOCIAL		UNION ALL
-- liberal
SELECT								POLICY_BRANCH_LIBERTY,				TXT_KEY_POLICY_BRANCH_LIBERTY,				TXT_KEY_POLICY_BRANCH_LIBERTY_HELP,				TXT_KEY_LIBERTY_TITLE,				ERA_CLASSICAL,				POLICY_LIBERTY,				POLICY_LIBERTY_FINISHER,			POLICY_SPACE_SOCIAL		UNION ALL
SELECT								POLICY_BRANCH_FREEDOM,				TXT_KEY_POLICY_BRANCH_FREEDOM,				TXT_KEY_POLICY_BRANCH_FREEDOM_HELP,				TXT_KEY_FREEDOM_TITLE,				ERA_RENAISSANCE,			POLICY_FREEDOM,				POLICY_FREEDOM_FINISHER,			POLICY_SPACE_SOCIAL		UNION ALL
SELECT								POLICY_BRANCH_ENLIGHTENMENT,		TXT_KEY_POLICY_BRANCH_ENLIGHTENMENT,		TXT_KEY_POLICY_BRANCH_ENLIGHTENMENT_HELP,		TXT_KEY_ENLIGHTENMENT_TITLE,		ERA_INDUSTRIAL_1,			POLICY_ENLIGHTENMENT,		POLICY_ENLIGHTENMENT_FINISHER,		POLICY_SPACE_SOCIAL		UNION ALL
SELECT								POLICY_BRANCH_TOP_DOWN_CONTROL,		TXT_KEY_POLICY_BRANCH_TOP_DOWN_CONTROL,		TXT_KEY_POLICY_BRANCH_TOP_DOWN_CONTROL_HELP,	TXT_KEY_TOP_DOWN_CONTROL_TITLE,		ERA_MODERN_2,				POLICY_TOP_DOWN_CONTROL,	POLICY_TOP_DOWN_CONTROL_FINISHER,	POLICY_SPACE_SOCIAL		UNION ALL
SELECT								POLICY_BRANCH_DYSTOPIA,				TXT_KEY_POLICY_BRANCH_DYSTOPIA,				TXT_KEY_POLICY_BRANCH_DYSTOPIA_HELP,			TXT_KEY_DYSTOPIA_TITLE,				ERA_NANOTECH,				POLICY_DYSTOPIA,			POLICY_DYSTOPIA_FINISHER,			POLICY_SPACE_SOCIAL		UNION ALL
-- foreign ideology branches
-- conservative
SELECT								POLICY_BRANCH_EXPANSIONISM,			TXT_KEY_POLICY_BRANCH_EXPANSIONISM,			TXT_KEY_POLICY_BRANCH_EXPANSIONISM_HELP,		TXT_KEY_EXPANSIONISM_TITLE,			ERA_ANCIENT,				POLICY_EXPANSIONISM,		POLICY_EXPANSIONISM_FINISHER,		POLICY_SPACE_FOREIGN	UNION ALL
SELECT								POLICY_BRANCH_HONOR,				TXT_KEY_POLICY_BRANCH_HONOR,				TXT_KEY_POLICY_BRANCH_HONOR_HELP,				TXT_KEY_HONOR_TITLE,				ERA_MEDIEVAL_1,				POLICY_HONOR,				POLICY_HONOR_FINISHER,				POLICY_SPACE_FOREIGN	UNION ALL
SELECT								POLICY_BRANCH_COLONIALISM,			TXT_KEY_POLICY_BRANCH_COLONIALISM,			TXT_KEY_POLICY_BRANCH_COLONIALISM_HELP,			TXT_KEY_COLONIALISM_TITLE,			ERA_RENAISSANCE,			POLICY_COLONIALISM,			POLICY_COLONIALISM_FINISHER,		POLICY_SPACE_FOREIGN	UNION ALL
SELECT								POLICY_BRANCH_ISOLATIONISM,			TXT_KEY_POLICY_BRANCH_ISOLATIONISM,			TXT_KEY_POLICY_BRANCH_ISOLATIONISM_HELP,		TXT_KEY_ISOLATIONISM_TITLE,			ERA_INDUSTRIAL_1,			POLICY_ISOLATIONISM,		POLICY_ISOLATIONISM_FINISHER,		POLICY_SPACE_FOREIGN	UNION ALL
SELECT								POLICY_BRANCH_NATIONALISM,			TXT_KEY_POLICY_BRANCH_NATIONALISM,			TXT_KEY_POLICY_BRANCH_NATIONALISM_HELP,			TXT_KEY_NATIONALISM_TITLE,			ERA_ATOMIC,					POLICY_NATIONALISM,			POLICY_NATIONALISM_FINISHER,		POLICY_SPACE_FOREIGN	UNION ALL
-- liberal
SELECT								POLICY_BRANCH_RESTRAINT,			TXT_KEY_POLICY_BRANCH_RESTRAINT,			TXT_KEY_POLICY_BRANCH_RESTRAINT_HELP,			TXT_KEY_RESTRAINT_TITLE,			ERA_CLASSICAL,				POLICY_RESTRAINT,			POLICY_RESTRAINT_FINISHER,			POLICY_SPACE_FOREIGN	UNION ALL
SELECT								POLICY_BRANCH_SELF_PROTECTION,		TXT_KEY_POLICY_BRANCH_SELF_PROTECTION,		TXT_KEY_POLICY_BRANCH_SELF_PROTECTION_HELP,		TXT_KEY_SELF_PROTECTION_TITLE,		ERA_MEDIEVAL_1,				POLICY_SELF_PROTECTION,		POLICY_SELF_PROTECTION_FINISHER,	POLICY_SPACE_FOREIGN	UNION ALL
SELECT								POLICY_BRANCH_PACIFISM,				TXT_KEY_POLICY_BRANCH_PACIFISM,				TXT_KEY_POLICY_BRANCH_PACIFISM_HELP,			TXT_KEY_PACIFISM_TITLE,				ERA_RENAISSANCE,			POLICY_PACIFISM,			POLICY_PACIFISM_FINISHER,			POLICY_SPACE_FOREIGN	UNION ALL
SELECT								POLICY_BRANCH_GLOBAL_INVOLVEMENT,	TXT_KEY_POLICY_BRANCH_GLOBAL_INVOLVEMENT,	TXT_KEY_POLICY_BRANCH_GLOBAL_INVOLVEMENT_HELP,	TXT_KEY_GLOBAL_INVOLVEMENT_TITLE,	ERA_MODERN_2,				POLICY_GLOBAL_INVOLVEMENT,	POLICY_GLOBAL_INVOLVEMENT_FINISHER,	POLICY_SPACE_FOREIGN	UNION ALL
SELECT								POLICY_BRANCH_TOTAL_WAR,			TXT_KEY_POLICY_BRANCH_TOTAL_WAR,			TXT_KEY_POLICY_BRANCH_TOTAL_WAR_HELP,			TXT_KEY_TOTAL_WAR_TITLE,			ERA_INFORMATION,			POLICY_TOTAL_WAR,			POLICY_TOTAL_WAR_FINISHER,			POLICY_SPACE_FOREIGN	UNION ALL
-- scientific ideology branches
-- conservative
SELECT								POLICY_BRANCH_SCIENTIFIC_CONTROL,	TXT_KEY_POLICY_BRANCH_SCIENTIFIC_CONTROL,	TXT_KEY_POLICY_BRANCH_SCIENTIFIC_CONTROL_HELP,	TXT_KEY_SCIENTIFIC_CONTROL_TITLE,	ERA_CLASSICAL,				POLICY_SCIENTIFIC_CONTROL,	POLICY_SCIENTIFIC_CONTROL_FINISHER,	POLICY_SPACE_SCIENTIFIC	UNION ALL
SELECT								POLICY_BRANCH_PATRONAGE,			TXT_KEY_POLICY_BRANCH_PATRONAGE,			TXT_KEY_POLICY_BRANCH_PATRONAGE_HELP,			TXT_KEY_PATRONAGE_TITLE,			ERA_CLASSICAL,				POLICY_PATRONAGE,			POLICY_PATRONAGE_FINISHER,			POLICY_SPACE_SCIENTIFIC	UNION ALL
SELECT								POLICY_BRANCH_STAGNATION,			TXT_KEY_POLICY_BRANCH_STAGNATION,			TXT_KEY_POLICY_BRANCH_STAGNATION_HELP,			TXT_KEY_STAGNATION_TITLE,			ERA_CLASSICAL,				POLICY_STAGNATION,			POLICY_STAGNATION_FINISHER,			POLICY_SPACE_SCIENTIFIC	UNION ALL
SELECT								POLICY_BRANCH_PERSECUTION,			TXT_KEY_POLICY_BRANCH_PERSECUTION,			TXT_KEY_POLICY_BRANCH_PERSECUTION_HELP,			TXT_KEY_PERSECUTION_TITLE,			ERA_CLASSICAL,				POLICY_PERSECUTION,			POLICY_PERSECUTION_FINISHER,		POLICY_SPACE_SCIENTIFIC	UNION ALL
SELECT								POLICY_BRANCH_RELIGIOUS_RIGHTISM,	TXT_KEY_POLICY_BRANCH_RELIGIOUS_RIGHTISM,	TXT_KEY_POLICY_BRANCH_RELIGIOUS_RIGHTISM_HELP,	TXT_KEY_RELIGIOUS_RIGHTISM_TITLE,	ERA_CLASSICAL,				POLICY_RELIGIOUS_RIGHTISM,	POLICY_RELIGIOUS_RIGHTISM_FINISHER,	POLICY_SPACE_SCIENTIFIC	UNION ALL
-- liberal
SELECT								POLICY_BRANCH_FREE_RESEARCH,		TXT_KEY_POLICY_BRANCH_FREE_RESEARCH,		TXT_KEY_POLICY_BRANCH_FREE_RESEARCH_HELP,		TXT_KEY_FREE_RESEARCH_TITLE,		ERA_CLASSICAL,				POLICY_FREE_RESEARCH,		POLICY_FREE_RESEARCH_FINISHER,		POLICY_SPACE_SCIENTIFIC	UNION ALL
SELECT								POLICY_BRANCH_KNOWLEDGE,			TXT_KEY_POLICY_BRANCH_KNOWLEDGE,			TXT_KEY_POLICY_BRANCH_KNOWLEDGE_HELP,			TXT_KEY_KNOWLEDGE_TITLE,			ERA_CLASSICAL,				POLICY_KNOWLEDGE,			POLICY_KNOWLEDGE_FINISHER,			POLICY_SPACE_SCIENTIFIC	UNION ALL
SELECT								POLICY_BRANCH_RATIONALISM,			TXT_KEY_POLICY_BRANCH_RATIONALISM,			TXT_KEY_POLICY_BRANCH_RATIONALISM_HELP,			TXT_KEY_RATIONALISM_TITLE,			ERA_CLASSICAL,				POLICY_RATIONALISM,			POLICY_RATIONALISM_FINISHER,		POLICY_SPACE_SCIENTIFIC	UNION ALL
SELECT								POLICY_BRANCH_SPONSORSHIP,			TXT_KEY_POLICY_BRANCH_SPONSORSHIP,			TXT_KEY_POLICY_BRANCH_SPONSORSHIP_HELP,			TXT_KEY_SPONSORSHIP_TITLE,			ERA_CLASSICAL,				POLICY_SPONSORSHIP,			POLICY_SPONSORSHIP_FINISHER,		POLICY_SPACE_SCIENTIFIC	UNION ALL
SELECT								POLICY_BRANCH_RADICAL_SCIENCE,		TXT_KEY_POLICY_BRANCH_RADICAL_SCIENCE,		TXT_KEY_POLICY_BRANCH_RADICAL_SCIENCE_HELP,		TXT_KEY_RADICAL_SCIENCE_TITLE,		ERA_CLASSICAL,				POLICY_RADICAL_SCIENCE,		POLICY_RADICAL_SCIENCE_FINISHER,	POLICY_SPACE_SCIENTIFIC	UNION ALL

--|----------------------------------------------------------------------------------------------------------------|
--| CONSTITUTIONAL POLICIES HERE - THESE ARE THE ONES THAT THE PLAYER CAN GAIN THROUGH NORMAL CULTURE EXPENDITURE  |
--| NOTE: THE POLICIES CURRENTLY PLACED HERE ARE PLACEHOLDERS THAT WILL BE REPLACED IN THE FUTURE WITH MORE		   |	
--|       HISTORICALLY ACCURATE AND IMMERSIVE ONES.																   |
--|----------------------------------------------------------------------------------------------------------------|

-- legislature
SELECT								POLICY_BRANCH_FREE_RESEARCH,		TXT_KEY_POLICY_BRANCH_FREE_RESEARCH,		TXT_KEY_POLICY_BRANCH_FREE_RESEARCH_HELP,		TXT_KEY_FREE_RESEARCH_TITLE,		ERA_CLASSICAL,				POLICY_FREE_RESEARCH,		POLICY_FREE_RESEARCH_FINISHER,		POLICY_SPACE_SCIENTIFIC	UNION ALL
SELECT								POLICY_BRANCH_KNOWLEDGE,			TXT_KEY_POLICY_BRANCH_KNOWLEDGE,			TXT_KEY_POLICY_BRANCH_KNOWLEDGE_HELP,			TXT_KEY_KNOWLEDGE_TITLE,			ERA_CLASSICAL,				POLICY_KNOWLEDGE,			POLICY_KNOWLEDGE_FINISHER,			POLICY_SPACE_SCIENTIFIC	UNION ALL
SELECT								POLICY_BRANCH_RATIONALISM,			TXT_KEY_POLICY_BRANCH_RATIONALISM,			TXT_KEY_POLICY_BRANCH_RATIONALISM_HELP,			TXT_KEY_RATIONALISM_TITLE,			ERA_CLASSICAL,				POLICY_RATIONALISM,			POLICY_RATIONALISM_FINISHER,		POLICY_SPACE_SCIENTIFIC	UNION ALL
SELECT								POLICY_BRANCH_SPONSORSHIP,			TXT_KEY_POLICY_BRANCH_SPONSORSHIP,			TXT_KEY_POLICY_BRANCH_SPONSORSHIP_HELP,			TXT_KEY_SPONSORSHIP_TITLE,			ERA_CLASSICAL,				POLICY_SPONSORSHIP,			POLICY_SPONSORSHIP_FINISHER,		POLICY_SPACE_SCIENTIFIC	UNION ALL
SELECT								POLICY_BRANCH_RADICAL_SCIENCE,		TXT_KEY_POLICY_BRANCH_RADICAL_SCIENCE,		TXT_KEY_POLICY_BRANCH_RADICAL_SCIENCE_HELP,		TXT_KEY_RADICAL_SCIENCE_TITLE,		ERA_CLASSICAL,				POLICY_RADICAL_SCIENCE,		POLICY_RADICAL_SCIENCE_FINISHER,	POLICY_SPACE_SCIENTIFIC	UNION ALL

-- executive
SELECT								POLICY_BRANCH_FREE_RESEARCH,		TXT_KEY_POLICY_BRANCH_FREE_RESEARCH,		TXT_KEY_POLICY_BRANCH_FREE_RESEARCH_HELP,		TXT_KEY_FREE_RESEARCH_TITLE,		ERA_CLASSICAL,				POLICY_FREE_RESEARCH,		POLICY_FREE_RESEARCH_FINISHER,		POLICY_SPACE_SCIENTIFIC	UNION ALL
SELECT								POLICY_BRANCH_KNOWLEDGE,			TXT_KEY_POLICY_BRANCH_KNOWLEDGE,			TXT_KEY_POLICY_BRANCH_KNOWLEDGE_HELP,			TXT_KEY_KNOWLEDGE_TITLE,			ERA_CLASSICAL,				POLICY_KNOWLEDGE,			POLICY_KNOWLEDGE_FINISHER,			POLICY_SPACE_SCIENTIFIC	UNION ALL
SELECT								POLICY_BRANCH_RATIONALISM,			TXT_KEY_POLICY_BRANCH_RATIONALISM,			TXT_KEY_POLICY_BRANCH_RATIONALISM_HELP,			TXT_KEY_RATIONALISM_TITLE,			ERA_CLASSICAL,				POLICY_RATIONALISM,			POLICY_RATIONALISM_FINISHER,		POLICY_SPACE_SCIENTIFIC	UNION ALL
SELECT								POLICY_BRANCH_SPONSORSHIP,			TXT_KEY_POLICY_BRANCH_SPONSORSHIP,			TXT_KEY_POLICY_BRANCH_SPONSORSHIP_HELP,			TXT_KEY_SPONSORSHIP_TITLE,			ERA_CLASSICAL,				POLICY_SPONSORSHIP,			POLICY_SPONSORSHIP_FINISHER,		POLICY_SPACE_SCIENTIFIC	UNION ALL
SELECT								POLICY_BRANCH_RADICAL_SCIENCE,		TXT_KEY_POLICY_BRANCH_RADICAL_SCIENCE,		TXT_KEY_POLICY_BRANCH_RADICAL_SCIENCE_HELP,		TXT_KEY_RADICAL_SCIENCE_TITLE,		ERA_CLASSICAL,				POLICY_RADICAL_SCIENCE,		POLICY_RADICAL_SCIENCE_FINISHER,	POLICY_SPACE_SCIENTIFIC	UNION ALL

-- judiciary
SELECT								POLICY_BRANCH_FREE_RESEARCH,		TXT_KEY_POLICY_BRANCH_FREE_RESEARCH,		TXT_KEY_POLICY_BRANCH_FREE_RESEARCH_HELP,		TXT_KEY_FREE_RESEARCH_TITLE,		ERA_CLASSICAL,				POLICY_FREE_RESEARCH,		POLICY_FREE_RESEARCH_FINISHER,		POLICY_SPACE_SCIENTIFIC	UNION ALL
SELECT								POLICY_BRANCH_KNOWLEDGE,			TXT_KEY_POLICY_BRANCH_KNOWLEDGE,			TXT_KEY_POLICY_BRANCH_KNOWLEDGE_HELP,			TXT_KEY_KNOWLEDGE_TITLE,			ERA_CLASSICAL,				POLICY_KNOWLEDGE,			POLICY_KNOWLEDGE_FINISHER,			POLICY_SPACE_SCIENTIFIC	UNION ALL
SELECT								POLICY_BRANCH_RATIONALISM,			TXT_KEY_POLICY_BRANCH_RATIONALISM,			TXT_KEY_POLICY_BRANCH_RATIONALISM_HELP,			TXT_KEY_RATIONALISM_TITLE,			ERA_CLASSICAL,				POLICY_RATIONALISM,			POLICY_RATIONALISM_FINISHER,		POLICY_SPACE_SCIENTIFIC	UNION ALL
SELECT								POLICY_BRANCH_SPONSORSHIP,			TXT_KEY_POLICY_BRANCH_SPONSORSHIP,			TXT_KEY_POLICY_BRANCH_SPONSORSHIP_HELP,			TXT_KEY_SPONSORSHIP_TITLE,			ERA_CLASSICAL,				POLICY_SPONSORSHIP,			POLICY_SPONSORSHIP_FINISHER,		POLICY_SPACE_SCIENTIFIC	UNION ALL
SELECT								POLICY_BRANCH_RADICAL_SCIENCE,		TXT_KEY_POLICY_BRANCH_RADICAL_SCIENCE,		TXT_KEY_POLICY_BRANCH_RADICAL_SCIENCE_HELP,		TXT_KEY_RADICAL_SCIENCE_TITLE,		ERA_CLASSICAL,				POLICY_RADICAL_SCIENCE,		POLICY_RADICAL_SCIENCE_FINISHER,	POLICY_SPACE_SCIENTIFIC	UNION ALL

-- human rights
SELECT								POLICY_BRANCH_FREE_RESEARCH,		TXT_KEY_POLICY_BRANCH_FREE_RESEARCH,		TXT_KEY_POLICY_BRANCH_FREE_RESEARCH_HELP,		TXT_KEY_FREE_RESEARCH_TITLE,		ERA_CLASSICAL,				POLICY_FREE_RESEARCH,		POLICY_FREE_RESEARCH_FINISHER,		POLICY_SPACE_SCIENTIFIC	UNION ALL
SELECT								POLICY_BRANCH_KNOWLEDGE,			TXT_KEY_POLICY_BRANCH_KNOWLEDGE,			TXT_KEY_POLICY_BRANCH_KNOWLEDGE_HELP,			TXT_KEY_KNOWLEDGE_TITLE,			ERA_CLASSICAL,				POLICY_KNOWLEDGE,			POLICY_KNOWLEDGE_FINISHER,			POLICY_SPACE_SCIENTIFIC	UNION ALL
SELECT								POLICY_BRANCH_RATIONALISM,			TXT_KEY_POLICY_BRANCH_RATIONALISM,			TXT_KEY_POLICY_BRANCH_RATIONALISM_HELP,			TXT_KEY_RATIONALISM_TITLE,			ERA_CLASSICAL,				POLICY_RATIONALISM,			POLICY_RATIONALISM_FINISHER,		POLICY_SPACE_SCIENTIFIC	UNION ALL
SELECT								POLICY_BRANCH_SPONSORSHIP,			TXT_KEY_POLICY_BRANCH_SPONSORSHIP,			TXT_KEY_POLICY_BRANCH_SPONSORSHIP_HELP,			TXT_KEY_SPONSORSHIP_TITLE,			ERA_CLASSICAL,				POLICY_SPONSORSHIP,			POLICY_SPONSORSHIP_FINISHER,		POLICY_SPACE_SCIENTIFIC	UNION ALL
SELECT								POLICY_BRANCH_RADICAL_SCIENCE,		TXT_KEY_POLICY_BRANCH_RADICAL_SCIENCE,		TXT_KEY_POLICY_BRANCH_RADICAL_SCIENCE_HELP,		TXT_KEY_RADICAL_SCIENCE_TITLE,		ERA_CLASSICAL,				POLICY_RADICAL_SCIENCE,		POLICY_RADICAL_SCIENCE_FINISHER,	POLICY_SPACE_SCIENTIFIC	UNION ALL

-- extent of centralization
SELECT								POLICY_BRANCH_FREE_RESEARCH,		TXT_KEY_POLICY_BRANCH_FREE_RESEARCH,		TXT_KEY_POLICY_BRANCH_FREE_RESEARCH_HELP,		TXT_KEY_FREE_RESEARCH_TITLE,		ERA_CLASSICAL,				POLICY_FREE_RESEARCH,		POLICY_FREE_RESEARCH_FINISHER,		POLICY_SPACE_SCIENTIFIC	UNION ALL
SELECT								POLICY_BRANCH_KNOWLEDGE,			TXT_KEY_POLICY_BRANCH_KNOWLEDGE,			TXT_KEY_POLICY_BRANCH_KNOWLEDGE_HELP,			TXT_KEY_KNOWLEDGE_TITLE,			ERA_CLASSICAL,				POLICY_KNOWLEDGE,			POLICY_KNOWLEDGE_FINISHER,			POLICY_SPACE_SCIENTIFIC	UNION ALL
SELECT								POLICY_BRANCH_RATIONALISM,			TXT_KEY_POLICY_BRANCH_RATIONALISM,			TXT_KEY_POLICY_BRANCH_RATIONALISM_HELP,			TXT_KEY_RATIONALISM_TITLE,			ERA_CLASSICAL,				POLICY_RATIONALISM,			POLICY_RATIONALISM_FINISHER,		POLICY_SPACE_SCIENTIFIC	UNION ALL
SELECT								POLICY_BRANCH_SPONSORSHIP,			TXT_KEY_POLICY_BRANCH_SPONSORSHIP,			TXT_KEY_POLICY_BRANCH_SPONSORSHIP_HELP,			TXT_KEY_SPONSORSHIP_TITLE,			ERA_CLASSICAL,				POLICY_SPONSORSHIP,			POLICY_SPONSORSHIP_FINISHER,		POLICY_SPACE_SCIENTIFIC	UNION ALL
SELECT								POLICY_BRANCH_RADICAL_SCIENCE,		TXT_KEY_POLICY_BRANCH_RADICAL_SCIENCE,		TXT_KEY_POLICY_BRANCH_RADICAL_SCIENCE_HELP,		TXT_KEY_RADICAL_SCIENCE_TITLE,		ERA_CLASSICAL,				POLICY_RADICAL_SCIENCE,		POLICY_RADICAL_SCIENCE_FINISHER,	POLICY_SPACE_SCIENTIFIC	UNION ALL
